/*
--- Typography stylesheet
--- By PlasticStudio
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;  
    color: #777;
    padding: 0;
    font-weight: 300;
   
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.clear{
	clear: both;
}

.hide{
	display: none;
}

.main-wrapper{
	overflow: hidden;
}

.wrapper{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.left{
	float: left;
}

.right{
	float: right;
}
.half{
	width: 50%;
}

.two-thirds{
	width: 68%;
	padding-bottom: 3%;
}

.third{
	width: 28%;
	padding-bottom: 3%;
}

.quarter{
	width: 25%;
}

.fifth{
	width: 16%;
	padding-right: 5%;
	min-height: 300px;
	height: 100%;
}

.fifth:nth-child(6n),
.fifth:nth-child(12n),
.fifth:nth-child(18n){
	padding-right: 0;
}

.inner{
	padding: 2% 0;
}

.logo .cta-button{
	margin: 10px 0;
}
.cta-button{
	background: #0d6d7b;
	padding: 13px 20px;
	text-align: center;
	margin-bottom: 20px;
	border: 1px solid #0d6d7b;
	width: 160px;
	float: right;
	font-weight: 300;
}
.cta-button a{
	color: #fff !important;
	text-align: center;
	text-decoration: none;
}

.cta-button:hover{
	background: #fff;
	color: #0d6d7b;
	
	color: #0d6d7b;
}

.cta-button:hover a{
	color: #0d6d7b !important;
}

/*--------------HEADER--------------*/

.logo{
	min-height: 120px;
	height: 100%;
	position: relative;
	clear: both;
}

.company{
	margin-top: 2%;
}

.company-text{
	max-width: 750px;
	width: 100%;
	font-style: italic;
}

/*--------------NAVIGATION-------------*/

.navCont{
	width: 100%;
	height: 20px;
}

nav{ 
	list-style-type: none;	
}

.mainnav{
	width: 100%;
	float: left;
	position: relative;
}

.mainnav li{
	display: inline-block;
}

.mainnav li a {
	color: #b0b0b0;
	font-size: 1.1em;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 30px 10px 0;
}

.mainnav li.current,
.mainnav li.current a{
	color: #0d6d7b;
}

.mainnav li a:hover{
	color: #0d6d7b;
	cursor: pointer;
}

.mainnav li ul.sub-menu{
	display: none;
}

.mainnav li:hover ul {
	display: block;
	position: absolute;
	width: 250px;
	background: #fff;
	z-index: 100;
}


/* Sub menu */

ul.sub-menu li{
	display: block;
	padding: 0;
    font-size: 1em;
    background-color: #eee;
	border-bottom:  1px solid #ccc;
}

ul.sub-menu li a,
ul.sub-menu li.current a {
	padding: 15px;
	text-decoration: none;
	color: #b0b0b0 !important;
}

ul.sub-menu li a:hover{
	text-decoration: none;
	color: #0d6d7b !important;
	background: #ccc;
}


/* Booking button */

.bookNow{
	width: 200px;
	height: 50px;
	color: #0d6d7b;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 50px;
}

.bookNow a{
	color: #fff;
	text-decoration: none;
}


/* Mobile nav styles */

.mobNavBtn,
.mobnav,
.main-wrapper{
	-webkit-transform: translate(0, 0);
	-webkit-transition: -webkit-transform 500ms;
	transform: translate(0, 0);
	transition: transform 500ms;
}

.mobnav.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.main-wrapper.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.mobNavBtn.move{
	-webkit-transform: translate(-260px, 0);
	transform: translate(-260px, 0);
}

.mobnav{
	position: fixed;
	width: 270px;
	background-color: #fff;
	right: -270px;
	top: 0;
	z-index: 10;
	overflow-y: scroll;
	overflow-x: hidden;		
	height: 600px;
}

.mobnav li a{
	display: block;
	color: #b0b0b0;
    font-size: 1.1em;
	width: 100%;
	line-height: 2em;
	padding: 5px 0;
	letter-spacing: 0.6px;
	text-decoration: none;
}

.mobnav li{
	margin: 0;
	text-align: left;
	padding-left: 3%;
	border-bottom: solid 1px #e6e6e6;
	border-left: solid 1px #e6e6e6;
	width: 100%;
	text-transform: uppercase;
}
.mobNavBtn {
    display: none;
    right: 20px;
    position: absolute;
    top: 18px;
    z-index: 20;
}

.mobNavBtn img{
    width: 2.3em;
}

.mobNavBtn:hover {
    cursor: pointer;
}

.mobnav li a:hover,
.mobnav li.section a,
.mobnav li.current a{
	color: #0d6d7b;
}

.mobnav .sub-menu{
	display: none;	
}

.mobnav li ul li{
	width: 300px !important;
	background-color: #eee;
	margin-left: -8px !important
}

.mobnav li:hover ul {
	display: block;
	position: absolute;
	width:200px;
	background:#fff;
	z-index: 100;
}

.mobnav li:hover ul li{
	border-bottom:  1px solid #e5e5e5;
	border-right: none !important;	
	width: 200px;
	padding-left: 5%;
	list-style: none;
}




/*------------BANNER---------------*/

.banner.tall{
	height: 350px;
}

.banner{
	height: 215px;
}

/*-----------------TEAM MEMBERS---------------*/

.teamMembers,
.teamMembers-inner{
	max-width: 1000px;
	width: 100%;
}

.name{
	padding: 1% 0;
}

.border{
	padding: 1% 0;
	border-bottom: 2px solid #0d6d7b; 
	width: 50%;
}

.jobTitle{
	padding: 2% 0;
}

.member{
	text-decoration: none;
	color: #000;
}

.member:hover{
	color: #a3a3a3;
}

.profileLarge{
	padding-top: 80px;
	float: right;	
}

.profileLarge h5{
	color: #777 !important;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
}

.profileLarge img{
	max-width: 220px;
	width: 100%;
}

.profileSmall{
	height: 200px;
}

.profileSmall img{
	max-width: 150px;
	width: 100%;
}

/*------------------RIGHT COLUMN----------------*/

.widget{
	width: 20%;
	padding-top: 2%;
	padding-bottom: 3%;
}

.widget a {
	text-decoration: none;
	color: #000;
}

.widget img{
	max-width: 200px;
	width: 100%;
	height: auto;
}

.right h1,
.right h2,
.right h3,
.right h4,
.right h5,
.right h6{
	width: 100%;
	color: #000;
/*	text-transform: uppercase;*/
	padding: 6% 0;
}

/*--------------SLIDER------------*/

.slider,
.sliderImage{
	max-height: 500px;
	height: 100%;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.slick-track{
	margin-top: 0 !important;
}

.slick-prev,
.slick-next{
	position: absolute;
	top: 40%;
	background-color: #fff;
	height: 60px;
	width: 38px;
	font-size: 0em;
	cursor: pointer;
}

.slick-prev{
	background-image:url('../images/prev-arrow.png');
	background-repeat: no-repeat;
}

.slick-next{
	right: 0%;
	background-image:url('../images/next-arrow.png');
	background-repeat: no-repeat; 
}

/*------------------------NEWS----------------*/

.newsItems,
.newsItemsInner{
	max-width: 1000px;
	width: 100%;
	padding: 2% 0;
}

.newsItemsInner{
	border-bottom: 1px solid #ccc;
	width: 100%;
	padding-bottom: 4%;
}

.widget h1,
.widget a{
	color: #0d6d7b;
}

.widget a{
	font-weight: bold;
	/*text-transform: uppercase;*/
}

a.readMore{
	color: #33cc33;
	font-weight: bold;
	/*text-transform: uppercase;*/
	text-decoration: none;
}

p.text{
	padding-bottom: 3%;
}

/*-------------------FOOTER-------------------*/

.footerTop{
	background-color: #e9e9e9;
	min-height: 250px;
	height: 100%;
}

.col-1 a,
.col-2 a,
.col-1 ul,
.col-2 ul,
.col-3 p {
	text-decoration: none;
	list-style: none;
	font-weight: lighter;
	font-size: 12px;
}

.col-1,
.col-2,
.col-3,
.col-4{
	padding: 3% 3% 0 0;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
 	 box-sizing: border-box;
}

.col-1 li,
.col-2 li,
.col-3 li,
.col-4 li{
	padding: 1% 0 6% 0;
}

.col-1 li a,
.col-2 li a,
.col-3 li a,
.col-4 li a{
	color: #777;
}

.col-1 li a:hover,
.col-2 li a:hover,
.col-3 li a:hover,
.col-4 li a:hover{
	color: #0d6d7b;
}

.footerTop h5{
	color: #7f7f7f;
	text-decoration: underline;
	/*text-transform: uppercase;*/
	padding-bottom: 5%;
}

.email a{
	text-decoration: none;
	color: #777;
}

.email a:hover{
	color: #0d6d7b;
}

.footerBottom{
	background-color: #dedede;
	min-height: 200px;
	height: 100%;
	position: relative;
}

/*.willisSt{
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	color: #7f7f7f;
	transform: translate(-50%, -50%);
}*/

.partner,
.willis{
	text-align: center;
	padding: 30px;
	box-sizing: border-box;
}

.partner img{
	max-width: 200px;
	width: 100%;
}

.willis img{
	max-width: 300px;
	width: 100%;
}

.partner h5,
.willis h5{
	padding-bottom: 20px;
}